Issue 70482 - Misleading help text for "send as PDF attachment"
Summary: Misleading help text for "send as PDF attachment"
Status: CLOSED FIXED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: OOo 2.0.4
Hardware: PC Windows XP
: P4 Trivial (vote)
Target Milestone: OOo 2.3
Assignee: berit_bonde
QA Contact: issues@documentation
URL:
Keywords: oooqa
Depends on: 64555
Blocks:
  Show dependency tree
 
Reported: 2006-10-16 16:57 UTC by Rainer Bielefeld
Modified: 2008-05-18 00:04 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Rainer Bielefeld 2006-10-16 16:57:25 UTC
I checked with "2.0.3RC5  German version WIN XP: [680m5(Build9036)]" (and
others) and found the misleading Help Text "Exports the entire file to Portable
Document Format (PDF), and then sends the result as an attachment to an e-mail
message." for Menu "File - Send - E-mail as PDF".

Currently - until issue 64555 will be fixed -  it's indeed only possible to send
the entire document, but it's not the desired behaviour (that we had until 2.0.2).

If all works correct, it's also possible to send a selected part of the
document, and so I recommend to remove the word "entire".

Additionally, information how "To access this command... " isn't correct, at
least in my test version:
- should be: "Choose File - Send - E-mail as PDF" (in accordance to UI texts)
- actual:    "Choose File - Send - Document as PDF Attachment"

Steps to find the help text:
1. Move mouse pointer to  Menu "File - Send - E-mail as PDF", 
   but do not click.
2. <F1>
  Help text with heading "Document as PDF Attachment" appears
Comment 1 Uwe Fischer 2006-10-17 08:59:06 UTC
cannot confirm in current english master. A translation issue?
Comment 2 Uwe Fischer 2006-10-17 09:05:26 UTC
In file text/shared/01/ref_pdf_send_as.xhp there is a comment "name changed with
issue 46895 "
Comment 3 Rainer Bielefeld 2006-10-17 09:23:52 UTC
Sorry, my mistake! I checked with "2.0.X WIN XP: [680m180 (Build9056)]", an
English language version. German translation matches with the English text I
saw: "Exportiert die gesamte Datei in das PDF-Format und versendet das Ergebnis
als Anhang einer E-Mail-Nachricht".

In "2.0.1 RC4 German version WIN XP: [680m145(Build8989)]" (!!) I found as
corresponding text number s:
- /text/shared/01/ref_pdf_send_as.xhp
- [hd_id3146902]
- [par_id3150756]
Comment 4 Rainer Bielefeld 2006-10-17 09:37:16 UTC
"2.0.4 German version WIN XP: [680m5(Build9073)]" still shows the complained
help text.
Comment 5 Uwe Fischer 2006-10-19 12:27:52 UTC
Current Help text is correct. Will change Help when 64555 gets fixed
Comment 6 Uwe Fischer 2007-01-19 14:55:03 UTC
changed shared/01/ref_pdf_send_as.xhp in CWS hcshared08
Comment 7 Uwe Fischer 2007-01-19 15:05:54 UTC
Berit, please have a look at the german menu commands in Help. Due to spec doc
http://specs.openoffice.org/appwide/send_document_as_email/send_document_as_e-mail_-_ms_file_format_support.odt
 the german strings should be as follows:

Dokument als ~E-Mail...
E-Mail als ~OpenDocument Text...
E-Mail als  ~Microsoft Word... (respectively for Calc/Excel, Impress/Powerpoint)
E-Mail als  PD~F...

Comment 8 ace_dent 2008-05-17 22:00:03 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 9 ace_dent 2008-05-18 00:04:50 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew